.pricing {
    background: #4a384d;
    text-align: center;
    padding-bottom: 97px;
    margin-top: -10px;
  
    &__title {
        @include fonts-M(36px);
        padding: 50px 0;
        color: #fff;
        font-weight: 700;
    }
    &__item_title {
        @include fonts-M(24px);
        background: rgba(255, 255, 255, 0.06);
        font-weight: normal;
        padding: 46px 0 34px;
        color: #fff;
        text-transform: uppercase;
    }
    &__item_title-active {
        background: #392a3a;
    }
    &__item_price {
        @include fonts-M(60px);
        color: #fff;
        font-weight: 700;
        padding: 32px 0 24px;
    }
    &__item_line {
        background: #8d81ac;
        height: 5px;
        width: 60px;
        margin-bottom: 31px;
  
    }
    &__item_per-month {
        @include fonts-M(14px);
        font-weight: normal;
        text-transform: uppercase;
        font-size: 14px;
        color: #8e8290;
        position: relative;
        padding-bottom: 40px;
    }
  
    &__item_description {
        @include fonts-M(16px);
        color: #fff;
        font-weight: normal;
        line-height: 30px;
        margin-bottom: 37px;
    }
    &__item_description-mod {
        margin-bottom: 68px;
    }
    &__item {
        // max-width: 257px;
        margin: 0 auto;
        width: 23%;
        margin-bottom: 15px;

        &:last-child {
            margin-top: 10px;
        }
    }
  
    &__item_bg-wrapper {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        background: #5d4d60;
    }
    &__item_bg-wrapper-active {
        background: #403042;
    }
    &__item_btn-mod {
        margin-bottom: 47px;
        padding: 15px 37px;
        font-weight: normal;
        @include fonts-M;
        border-radius: 30px;
        width: 163px;
        height: 45px;
        border: 0;
        border-color: rgba(255,255,255,.15);
        background: rgba(255,255,255,.15);
        color: #FFFF;
        text-transform: uppercase;
    }
    &__item_btn-mod:hover {
        background: rgba(255, 255, 255, 0.7);
        color: #7f6d78;
    }
    &__item:nth-child(3) {
        width: 25%;
        height: 560px;
    }
    &__item_description-active {
        margin-bottom: 92px;
    }
  }
.flex-wrapper{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

@media (min-width: 1200px) {
    .pricing{
        width: 1200px;
        margin: 0 auto;
        margin-top: -10px;
    }
}

@media (max-width: 992px) {
    .pricing{
        &__item {
            width: 40%;
            &:nth-child(3) {
                width: 45%;
            }
        }
    }
}

@media (max-width: 480px) {
    .pricing{
        &__item {
            width: 90%;
            &:nth-child(3) {
                width: 93%;
            }
        }
    }
}

.pricing {
    margin-bottom: 0;
    padding-bottom: 10px;
}
